Bonjour,

Toutes les versions PHP ont bénéficié d'un très grand nombre de nouvelles extensions disponible, dont une éssentiel : OPcache (le meilleur optimiseur de tous et en plus maintenant : memcached), et qui est maintenant compatible avec toutes les versions PHP (avant c'était seulement en PHP 5.5).

PHP 5.6 + OPcache ou memcached sont donc maintenant la nouvelle norme de performance pourvu que votre site soit compatible.

https://www.yoorshop.fr/knowledgebase/5/Technologies-supportees.html

Attention : n'activez pas des extensions inutilement, car cela peut causer des alourdissements/conflits

Thursday, April 2, 2015







« Retour